Loading...
Searching...
No Matches
pcl::_Intensity8u Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_Intensity8u:

## Public Attributes

| PCL_ADD_INTENSITY_8U

## Detailed Description

Definition at line 393 of file point_types.hpp.

## Member Data Documentation

## PCL_ADD_INTENSITY_8U

pcl::_Intensity8u::PCL_ADD_INTENSITY_8U

Definition at line 395 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- pcl/impl/point_types.hpp